Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Компьютеры » Программы » Microsoft .NET Framework

Модерирует : gyra, Maz

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137

Открыть новую тему     Написать ответ в эту тему

Rodion

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Microsoft .NET Framework
 
 

Microsoft .NET Framework  - это платформа для создания, развертывания и запуска Web-сервисов и приложений. Она предоставляет высокопроизводительную, основанную на стандартах, многоязыковую среду, которая позволяет интегрировать  существующие приложения с приложениями и сервисами следующего поколения, а также решать задачи развертывания и использования интернет-приложений. .NET Framework состоит из трех основных частей - общеязыковой среды выполнения, иерархического множества унифицированных библиотек классов и компонентной версии ASP, называемой ASP.NET.

Microsoft .NET Framework 1.0 Redistributable Package + SP3 + KB928367 + KB947739 (2k only) + KB953295 (только для XP Media Center / Tablet PC Edition)
 
Версия 1.0 в настоящее время уже практически не используется, поэтому ставить ее рекомендуется только по необходимости, при работе с программами которые требуют именно ее (Visual Studio 2002, Sound Forge некоторых версий и т.п.). Русского LangPack'а для версии 1.0 не существует. Варианты вышеперечисленных обновлений на русском языке (SP3 Rus, KB928367 Rus и KB947739 Rus) предназначены только для русской версии Framework 1.0 SP2, распространявшейся на дисках с дистрибутивом русской Windows XP SP1. На английские версии Framework они не ставятся. Скачать обе (русскую и английскую) версии для XP можно отсюда. Версии 1.0 SP2 и SP3 входят в состав операционных систем Windows XP Media Center / Tablet PC Edition 2002 (SP1) и 2005 (SP2) соответственно. Версия 1.0 SP2 также распространяется на дисках с операционной системой Windows XP SP1 (в виде отдельного дистрибутива).

Microsoft .NET Framework 1.1 Redistributable Package + LangPack + SP1 + KB953297 + KB971108 (2k only)
 
Версия 1.1 не включает в себя версию 1.0, не требует и не заменяет ее при установке. Используется она чаще, однако устанавливать ее рекомендуется также по необходимости, только для тех программ, которые жестко к ней привязаны. Это обусловлено тем, что пакет .NET Framework 2.0 обеспечивает обратную совместимость с предыдущими версиями, и большинство программ, написанных под 1.0 и 1.1 без проблем работают в среде 2.0 (равно как и программы написанные под 1.0 могут запускаться под версией 1.1). Во избежание конфликтов не рекомендуется ставить версии 1.0 и 1.1 одновременно (некоторые записи в реестре у них общие). Версии 1.1 и 1.1 SP1 входят в состав операционных систем Windows Server 2003 и Windows Server 2003 SP1 / R2SP1 / SP2 / R2SP2 соответственно. Версия 1.1 SP1 также распространяется на дисках с операционными системами Windows XP SP2 и SP3 (в виде отдельного дистрибутива).

Microsoft .NET Framework 2.0 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB928365 + KB947746 (2k only)
 
Версия 2.0 и все последующие версии Framework не включают в себя предыдущие версии 1.0 и 1.1, не требуют и не заменяют их при установке. Последняя версия, поддерживающая Windows 98/ME (все существующие обновления для этой версии, а также для версий 1.0 SP3 и 1.1 SP1 с этими ОС несовместимы, при проблемах установки сервис паков для версий 1.0 и 1.1 под Windows 98/ME использовать ключ /q). Эта версия входит в состав операционных систем Windows Server 2003 R2SP1 / R2SP2 и Windows Vista.
 
Microsoft .NET Framework 2.0 SP1 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB953300 + KB971110 (2k only)
 
Версия 2.0 SP1 включает в себя версию 2.0 и заменяет ее при установке. Входит в состав операционных систем Windows Vista SP1 и Windows Server 2008.
 
Microsoft .NET Framework 2.0 SP2 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB958481 + KB971111 (2k only) + KB974417 + KB976569
 
Версия 2.0 SP2 включает в себя версии 2.0 и 2.0 SP1 и заменяет их при установке. Последняя версия, поддерживающая Windows 2000. Для установки этой и предыдущей версий под этой операционной системой может потребоваться установить обновление KB835732 Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.

Microsoft .NET Framework 3.0 Redistributable Package (x64) + LangPack + KB928365
 
Версия 3.0 включает в себя версию 2.0. Входит в состав операционной системы Windows Vista.
 
Microsoft .NET Framework 3.0 SP1 Redistributable Package (x64) + LangPack (x64) + KB953300
 
Версия 3.0 SP1 не включает в себя версию 2.0 SP1, но требует ее для установки. При установке на чистую систему также могут потребоваться компоненты Microsoft Core XML Services 6.0 aka MSXML 6.0 Parser (KB933579) (x64), XML Paper Specification Shared Components Pack 1.0 (x64) и LangPack (x64) к нему (необязательно), Windows Imaging Component (x64), а также Software Rasterizer for the Microsoft DirectX 9.0 SDK (x64). Более подробно об изготовлении полноценного дистрибутива к версии 3.0 SP1 можно узнать здесь. Эта версия входит в состав операционных систем Windows Vista SP1 и Windows Server 2008.
 
Microsoft .NET Framework 3.0 SP2 x86/x64 + 2.0 SP2 x86/x64 Redistributable Package + KB958481 / KB958483 + KB974417 +
KB976570

 
Версия 3.0 SP2 не включает в себя версию 2.0 SP2, но требует ее для установки. Скачиваемый по ссылке неофициальный дистрибутив включает обе этих версии для x86 и x64 систем. Русский языковой пакет для версии 3.0 SP2 в дистрибутив не входит и отдельно не распространяется. При установке на чистую систему может потребоваться компонент Microsoft Core XML Services 6.0 aka MSXML 6.0 Parser (включен в дистрибутив). Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.
 

Microsoft .NET Framework 3.5 Redistributable Package + LangPack (x64/ia64) + KB953300
 
Версия 3.5 включает в себя версии 2.0 SP1 и 3.0 SP1. В начале установки делает попытку соединения с интернетом для закачки языкового пакета. Если этот пакет у вас уже имеется, установку следует производить будучи отключенным от сети. После нескольких неудачных попыток подключения установка продолжится с выводом сообщения об ошибке в конце, которое однако не является свидетельством неправильной установки.
 
Microsoft .NET Framework 3.5 SP1 Redistributable Package + LangPack (x64/ia64) + KB958481 / KB958483 / KB958484 + KB963707 + KB974417 + KB976126
 
Версия 3.5 SP1 включает в себя версии 2.0 SP2 и 3.0 SP2. В начале установки делает попытку соединения с интернетом для закачки языкового пакета. Если этот пакет у вас уже имеется, установку следует производить будучи отключенным от сети. После нескольких неудачных попыток подключения установка продолжится в обычном режиме. Эта версия входит в состав операционных систем Windows 7 и Windows Server 2008 R2.
 

Microsoft .NET Framework 4 Full Standalone Installer + Full LangPack (x86 x64)
Microsoft .NET Framework 4 Client Profile Standalone Installer
 
Версия 4 не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), не требует их наличия при установке и не заменяет их.
 
Ввиду семимеговой разницы в размерах, о 4 client profile стоит забыть.

 
 
 

Microsoft .NET Framework 4.5 Standalone Redistributable Package + LangPack
Microsoft .NET Framework 4.5.2 Standalone Redistributable Package + LangPack
Версия 4.5 представляет собой выполняемое на месте обновление версии .NET Framework 4, отличающееся высокой степенью совместимости. Версия 4.5 заменяет версию 4.0 и не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), входит в состав OS Windows 8. Удаление версии 4.5 также удаляет более ранние версии 4.0. Если нужно вернуться к версии 4.0, то необходимо переустановить версию 4.0 со всеми обновлениями.
Microsoft .NET Framework 4.6.1 Standalone Redistributable Package + LangPack
Microsoft .NET Framework 4.6.2 Standalone Redistributable Package + LangPack
Версия Microsoft .NET Framework 4.6 является высокосовместимой заменой для Microsoft .NET Framework 4, .NET Framework 4.5, .NET Framework 4.5.1 и .NET Framework 4.5.2.
 
Microsoft .NET Framework 4.7
NDP47-KB3186497-x86-x64-AllOS-ENU.exe
Языковой пакет Microsoft .NET Framework 4.7  
NDP47-KB3186497-x86-x64-AllOS-RUS.exe
 

ВАЖНО! Решение проблемы неустановки обновления KB928416 на систему со всеми установленными фреймворками до 3.5 SP1 включительно (предположительно эта проблема возникает только на OEM-версиях XP) Более простое, но не радикальное решение проблемы через запись в реестре.
Прямая ссылка на netfx3-kb928416-v3.0-x86-rus


Утилиты для проверки корректности установки и удаления .NET Framework всех версий: Framework Setup Verification Utility и Framework Setup Cleanup Utility


 
Вариант шапки от ZX83 просьба потестить
 
Подробнее... Убрал инфу о том какая версия куда входит (дублируется списком в конце шапки) и старые версии 2.0 SP1, 3.0, 3.0 SP1 и 3.5. Все равно они уже никому не нужны. 2.0 оставил потому что нужна для Windows 9x. Если никто не против, просьба кому-нибудь прикрепить.

Репак от Gora

Microsoft .Net FrameWork 4.6.1 for Windows 7 SP1 [x86-x64]
Описание

Всего записей: 299 | Зарегистр. 21-02-2002 | Отправлено: 13:52 08-01-2004 | Исправлено: SergeyGolubev, 15:34 06-08-2017
A_S_T_E_R_I_X

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
"Версия 3.5 SP1 включает в себя версии 2.0 SP2 и 3.0 SP2"

 
Правильно ли я понимаю,
это означает что предыдущие версии начиная с 2.0 устанавливать не нужно?

Всего записей: 2302 | Зарегистр. 17-04-2003 | Отправлено: 04:47 20-09-2010
SergeyGolubev



Platinum Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
A_S_T_E_R_I_X

Цитата:
это означает что предыдущие версии начиная с 2.0 устанавливать не нужно?

да...

----------
ASUS M50Sv: T9300 (2.5GHz), Intel PM965, 4GB RAM, 15,4" 1440x900, GeForce 9500M G 512MB, WD 320GB 5200RPM, DVD Multi LS, 1.3 Mega Pixel, BT + Wi-Fi, Windоws 7 SP1 x64 RU

Всего записей: 19027 | Зарегистр. 31-01-2008 | Отправлено: 04:50 20-09-2010 | Исправлено: SergeyGolubev, 05:35 20-09-2010
thelamb

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
A_S_T_E_R_I_X

Цитата:
Правильно ли я понимаю,  
это означает что предыдущие версии начиная с 2.0 устанавливать не нужно?

Правильно. В ней всё есть. Видно же по весу. А когда скачаешь, можешь открыть архив в 7-ZIP и глянуть.

Всего записей: 4801 | Зарегистр. 25-11-2004 | Отправлено: 04:55 20-09-2010
ndch

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Как узнать какая версия Microsoft .NET Framework требуется программе (абстрактной) ?

Всего записей: 4715 | Зарегистр. 31-08-2008 | Отправлено: 12:08 20-09-2010
ComradG



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ndch
Что конкретно ты имеешь в виду под
Цитата:
абстрактной
? Как правило сборки сопровождаются файлами вроде *.config или *.manifest, если открыть их блокнотом, то можно найти строчки вроде <Runtime> или что-то в этом духе, в которых указываются версии NET необходимые для запуска. Если обозначенных выше файлов в сборке не наблюдается, то можно сделать IL-дамп сборки с помощью IL DASM'а и пересобрать ILASM'ом текущей версии фреймворка. Кстати, иногда в IL-дампах можно также найти сведения о нужной версии платформы. Да, совсем забыл. Необходимую версию для запуска сборки можно также найти в заголовке последней.

Всего записей: 2037 | Зарегистр. 05-07-2008 | Отправлено: 12:40 20-09-2010 | Исправлено: ComradG, 12:43 20-09-2010
Posochov



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Имеется OEM XP Home SP3 и NET 2.0.
Через удаленный доступ по SSH и Uvnc подключился к компу и запустил MS Update.
Все обновления безопасности (67 штук) установились нормально.
 
Зависло обновление до NET 3.5 SP1 (KB951847).
 

Цитата:
Выполняется загрузка Пакет обновления 1 (SP1) для среды Microsoft .NET Framework 3.5 и обновление для семейства .NET Framework 3.5 (версии 2.0—3.5) для систем на базе процессоров x86 (KB951847) (обновление 1 из 1)... готово!
Выполняется инициализация установки... готово!
Выполняется установка Пакет обновления 1 (SP1) для среды Microsoft .NET Framework 3.5 и обновление для семейства .NET Framework 3.5 (версии 2.0—3.5) для систем на базе процессоров x86 (KB951847) (обновление  1 из 1)...  

 
Папка v3.0 создалась, но не до конца заполнилась и дальше целый час прождал - никаких сдвигов.
Нажал отменить обновление, пишет "Отменяется установка обновлений..."  - зависание продолжается.
В диспетчере задач висят dotnetfx35setup.exe, dotnetfx35_x86.exe, setup.exe и msiexec.exe.
 
Чего теперь делать?
 
PS
В момент запуска установки обновления у меня была запущена NET 2.0 программка.
Потом я ее выгрузил, не помогло - обновление продолжает висеть.
На других компах с OEM XP Home SP3 и NET 2.0, не удаленно обновления ставятся нормально.

Всего записей: 1703 | Зарегистр. 30-04-2005 | Отправлено: 08:32 21-09-2010 | Исправлено: Posochov, 10:36 21-09-2010
ndch

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ComradG
абстрактной-значит не конкретной, а произвольной программы.

Цитата:
обозначенных выше файлов в сборке не наблюдается

Так и есть.

Цитата:
Необходимую версию для запуска сборки можно также найти в заголовке последней.

Я не очень понимаю о чём речь. Можешь объяснить "для средних умов"  ?
 
Добавлено:
контретная ситуация:
 
Добавлено:
конкретная ситуация:
есть програмка, при запуске орет что "не является приложением win32"
заведомо работает с фреймворком. каким неизвестно. этого фреймворка на винде нет.
Как узнать какая версия Microsoft .NET Framework требуется программе ?

Всего записей: 4715 | Зарегистр. 31-08-2008 | Отправлено: 09:39 21-09-2010
kot5

Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
to Ratiretor,  
 
этот файл и качал (231 Мб). Та же ошибка.  
Четвёртый .NET брал с оф.сайта. Но MS SQL 2008 всё равно требует 3.5. Не могу понять, что такое "средство управления ролями". Ни в службах, ни в установленных программах ничего подобного нет.

 
Найдите Диспетчер сервера, добавьте роль Сервера приложений, там как раз и установится .Net Framework 3.5.

Всего записей: 1 | Зарегистр. 21-03-2007 | Отправлено: 15:54 27-09-2010 | Исправлено: kot5, 16:03 27-09-2010
RAMMsila

Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
файлы фреймворка забивают один из локальных дисков. уже примерно 2 десятка файлов, порядка 20 гигов. видимо это файлы автообновления, при этом обновится при перезагрузке не может. приходиться отключать 5-секундным нажатием кнопки включения/выключения. отключил автообновление винды, комп перегрузился успешно. но файлы вручную удалаются только частично.

Всего записей: 22 | Зарегистр. 03-10-2010 | Отправлено: 16:36 03-10-2010
Sergey_Demchuk



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Какую сборку под XP-64 посоветуете? Минимум 3.5 надо

Всего записей: 3446 | Зарегистр. 16-12-2002 | Отправлено: 17:22 20-10-2010
SuperBabay



Advanced Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
RAMMsila,
Цитата:
но файлы вручную удалаются только частично.  

поменяйте права доступа к папкам, разрешите удаления для пользователя, под которым логинетесь.
посмотрите новер обновления, которое не устанавливается. есть обходные варианты установки.
 
Sergey_Demchuk

Цитата:
Какую сборку под XP-64 посоветуете? Минимум 3.5 надо
Ставьте официальные, он и без сборок ставиться часто с заморочками.

Всего записей: 1621 | Зарегистр. 08-04-2002 | Отправлено: 17:42 20-10-2010
Karimullin

Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Вот такая хрень.
[11/09/10,11:00:40] Microsoft .NET Framework 3.5LP(x64) - RUS: [2] dlmgr: CDownloadJobBITSImpl::RunToFinish() : BITS job in BG_JOB_STATE_ERROR state.
Context: 5    Error code: -2145844841    Description: Требуется проверка подлинности прокси.
 
[11/09/10,11:08:38] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a x64. MSI returned error code 1603
[11/09/10,11:10:10] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a x64 is not installed.
[11/09/10,20:33:26] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a x64. MSI returned error code 1603
[11/09/10,20:34:52] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a x64 is not installed.
[11/10/10,10:38:28] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a x64. MSI returned error code 1603
[11/10/10,10:40:01] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a x64 is not installed.
[11/10/10,12:02:42] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a x64. MSI returned error code 1603
[11/10/10,12:04:17] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a x64 is not installed.
[11/10/10,20:44:13] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a x64. MSI returned error code 1603
[11/10/10,20:45:45] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a x64 is not installed.
 
Пробовал cleanup_tool.exe, несколько раз, толку нет, чистил реестр. 2.0, 3.0 и 4.0 версии установились норм. а для одной проги надо именно 3.5. Винда 2003 х64.

Всего записей: 7 | Зарегистр. 11-11-2010 | Отправлено: 11:47 11-11-2010
Villeas

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
А проблема и ныне там,только теперь не те, чуть другие обновления, NET Framework 3.5 с пакетом обновлений 1 и NET Framework 2.0 с пакетом обновлений 2 для 32-разрядных(x86) версий Windows Server 2003 Windows и NET Framework 3.5 с пакетом обновлений 1 (SP1) для 32-разрядных (x86) версий Windows Server 2003 и Windows XP (KB982168) вот это загружаются,устанавливаться,а чтоб вступить в силу Windows не требует перезагрузки,и устанавливай бесконечно.Вот видео,стрелкой показывается этот значок который после установки снова всплывает и требует загрузки той что только что сделали?Вот ссылка-
И другая ссылка-Скачать Windows Update-1.mp4.mp4 с WebFile.RU[url=http://
http://webfile.ru/4893929]Ссылка

Всего записей: 53 | Зарегистр. 15-09-2009 | Отправлено: 05:03 12-11-2010
Karimullin

Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
не ставиться они через авто обновления. ошибка установки.

Всего записей: 7 | Зарегистр. 11-11-2010 | Отправлено: 12:09 16-11-2010
Engaged Clown



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
.NET Framework Cleanup Tool
2010-11-16
 

Цитата:
- Added logic to clean up .NET Framework 4 font cache service registration.

 
http://cid-27e6a35d1a492af7.skydrive.live.com/self.aspx/Blog_Tools/dotnetfx_cleanup_tool.zip

Всего записей: 8382 | Зарегистр. 08-06-2006 | Отправлено: 17:21 17-11-2010 | Исправлено: Engaged Clown, 17:22 17-11-2010
brRamires

Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
По поводу сборки от simplix:
1. при установке на Windows 7 возникает ошибка что-то типа "Для установки .net framework 3.5 используйте "Установку компонентов Windows". При этом прочие фреймворки устанавливаются. Это "правильная" ошибка, или её не должно быть?
2. нужно ли удалять уже имеющиеся фреймворки перед установкой перепаковки?

Всего записей: 528 | Зарегистр. 28-09-2008 | Отправлено: 20:40 20-11-2010
simplix



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
brRamires
В шапке чётко обозначено, что сборка предназначена только для WinXP. В Win7 .NET Framework 3.5 присутствует сразу после установки системы.

Всего записей: 1140 | Зарегистр. 08-08-2005 | Отправлено: 20:46 20-11-2010
brRamires

Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
simplix
Для Win7 рекомендуете ставить официальные фреймворки?

Всего записей: 528 | Зарегистр. 28-09-2008 | Отправлено: 21:30 20-11-2010
teres12



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
MS разработали еще 7 обновлений против пиратской активации, а именно:
 
1. Windows6.1-KB977069
2. Windows6.1-KB977643
3. Windows6.1-KB978000
4. Windows6.1-KB978277
5. Windows6.1-KB979241
6. Windows6.1-KB979533
7. Windows6.1-KB979619
 
Все они замаскированы под различные исправления для NET Framework!
 
Народ кто нибуть проверял, подтверждается ли эта инфа

Всего записей: 440 | Зарегистр. 15-11-2006 | Отправлено: 09:45 21-11-2010
GORA2



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
кто нибуть проверял, подтверждается ли эта инфа

Приведите ссылку на источник информации, без этого проверять каждую сплетню желающих нет.

Всего записей: 1271 | Зарегистр. 26-01-2006 | Отправлено: 22:24 22-11-2010
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137

Компьютерный форум Ru.Board » Компьютеры » Программы » Microsoft .NET Framework

Имя:
Пароль:
Сообщение

Для вставки имени, кликните на нем.

Опции сообщенияДобавить свою подпись
Подписаться на получение ответов по e-mail
Добавить тему в личные закладки
Разрешить смайлики?
Запретить коды


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2018

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru